.overview-achievement {
  position: relative;
  z-index: 1;
  padding: 180px 0 110px;
}

.overview-achievement .achievement-list {
  display: grid;
  grid-template-rows: 398px 36px 210px 342px;
  grid-template-columns: repeat(3, 1fr);
  gap: 22px;
  max-width: 1920px;
  margin: 80px auto 0;
  padding: 0 60px;
}

@media (min-width: 769px) {
  .overview-achievement .achievement-item {
    opacity: 0;
    transform: translateY(120px);
    transition:
      filter 0.5s,
      transform 0.3s ease,
      opacity 0.3s ease;
  }

  .overview-achievement .common-text-animation .achievement-item {
    opacity: 1;
    transform: unset;
  }

  .overview-achievement .common-text-animation .achievement-item {
    transition-property: transform, opacity;
  }

  .overview-achievement .common-text-animation .achievement-item:hover {
    transition-property: filter;
    transition-delay: unset;
  }

  .overview-achievement .common-text-animation .achievement-item:nth-child(2) {
    transition-delay: 0.1s;
  }

  .overview-achievement .common-text-animation .achievement-item:nth-child(3) {
    transition-delay: 0.2s;
  }

  .overview-achievement .common-text-animation .achievement-item:nth-child(4) {
    transition-delay: 0.3s;
  }

  .overview-achievement .common-text-animation .achievement-item:nth-child(5) {
    transition-delay: 0.4s;
  }

  .overview-achievement .common-text-animation .achievement-item:nth-child(6) {
    transition-delay: 0.5s;
  }
}

.overview-achievement .achievement-item:nth-of-type(2),
.overview-achievement .achievement-item:nth-of-type(4) {
  grid-row: span 3;
}

.overview-achievement .achievement-item:nth-of-type(3) {
  grid-row: span 2;
}

.overview-achievement .achievement-item:nth-of-type(6) {
  grid-column-start: -2;
  grid-row: -3 / -1;
}

.overview-achievement .achievement-item {
  position: relative;
}

.overview-achievement .achievement-number-value {
  font-size: 72px;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -1.44px;
}

.overview-achievement .achievement-summary {
  margin-top: 8px;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: -0.2px;
}

.overview-achievement .achievement-anchor {
  display: block;
  width: 100%;
  height: 100%;
  padding: 40px;
  color: #fff;
  text-decoration: none;
}

.overview-achievement .item-video {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}

.overview-achievement .item-video::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(180deg, rgba(3, 7, 18, 0.4) 0%, rgba(3, 7, 18, 0.2) 100%);
}

.overview-achievement .item-video .thumb {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s;
}

.overview-achievement .item-flip {
  perspective: 2000px;
}

.overview-achievement .item-flip .flip-box {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: transform 0.5s;
}

.overview-achievement .item-flip .flip-front,
.overview-achievement .item-flip .flip-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  backface-visibility: hidden;
}

.overview-achievement .flip-front {
  padding: 40px 48px;
  color: #fff;
}

.overview-achievement .achievement-item:nth-of-type(2) .flip-front {
  background: linear-gradient(324deg, #5b29e8 0.89%, #2f78e5 101.35%);
}

.overview-achievement .achievement-item:nth-of-type(3) .flip-front {
  background: linear-gradient(298deg, #0d77d9 0%, #0ba8da 100.81%);
}

.overview-achievement .achievement-item:nth-of-type(4) .flip-front {
  background: linear-gradient(320deg, #05bc63 1.04%, #4fcc02 101.03%);
}

.overview-achievement .achievement-item:nth-of-type(5) .flip-front {
  background: linear-gradient(289deg, #0da5b9 0%, #0fc398 100%);
}

.overview-achievement .flip-back {
  padding: 44px 48px;
  background: #ffffff;
  transform: rotateY(180deg);
}

.overview-achievement .achievement-item:nth-of-type(2) .flip-back .achievement-message-core {
  color: #2f4ce7;
}

.overview-achievement .achievement-item:nth-of-type(3) .flip-back .achievement-message-core {
  color: #1580ee;
}

.overview-achievement .achievement-item:nth-of-type(4) .flip-back .achievement-message-core {
  color: #05bc63;
}

.overview-achievement .achievement-item:nth-of-type(5) .flip-back .achievement-message-core {
  color: #0ab9b9;
}

.overview-achievement .achievement-reviewer-logo {
  display: block;
}

.overview-achievement .achievement-reviewer-logo.wonikholdings {
  height: 27px;
  margin-bottom: 18px;
}

.overview-achievement .achievement-reviewer-logo.genie {
  height: 48px;
  margin-bottom: 8px;
}

.overview-achievement .achievement-reviewer-logo.intercos {
  height: 27px;
  margin-bottom: 18px;
}

.overview-achievement .achievement-reviewer-logo.gsretail {
  height: 42px;
  margin-bottom: 6px;
}

.overview-achievement .achievement-message-core {
  font-size: 48px;
  font-weight: 700;
  line-height: 135%;
  letter-spacing: -0.48px;
}

.overview-achievement .achievement-message-detail {
  margin-top: 16px;
  color: #4b5563;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.18px;
}

.overview-achievement .flip-back .achievement-number-value {
  position: absolute;
  left: 48px;
  bottom: 44px;
  color: #d1d5db;
}

.overview-achievement .btn-achievement {
  display: flex;
  align-items: center;
  width: fit-content;
  height: 108px;
  margin: 60px auto 0;
  padding: 0 48px;
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.32px;
  text-decoration: none;
  border-radius: 8px;
  background: #374151;
}

@media (min-width: 769px) and (hover: hover) {
  .overview-achievement .item-video:hover .thumb {
    transform: scale(1.2);
  }

  .overview-achievement .common-text-animation .achievement-item:hover {
    filter: drop-shadow(0px 2px 14px rgba(0, 0, 0, 0.04)) drop-shadow(0px 14px 34px rgba(0, 0, 0, 0.16));
  }

  .overview-achievement .item-flip:hover .flip-box {
    transform: rotateY(180deg);
  }

  .overview-achievement .btn-achievement:hover {
    background: #1f2937;
  }
}

@media (max-width: 1919px) {
  .overview-achievement {
    padding: 150px 0 100px;
  }

  .overview-achievement .achievement-list {
    grid-template-rows: 319px 24px 212px 273px;
    gap: 24px;
    margin-top: 72px;
  }

  .overview-achievement .achievement-number-value {
    font-size: 64px;
    letter-spacing: -1.28px;
  }

  .overview-achievement .achievement-summary {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .overview-achievement .achievement-anchor,
  .overview-achievement .flip-front,
  .overview-achievement .flip-back {
    padding: 32px 40px;
  }

  .overview-achievement .achievement-reviewer-logo.wonikholdings {
    height: 20px;
    margin-bottom: 14px;
  }

  .overview-achievement .achievement-reviewer-logo.genie {
    height: 35px;
    margin-bottom: 6px;
  }

  .overview-achievement .achievement-reviewer-logo.intercos {
    height: 22px;
    margin-bottom: 14px;
  }

  .overview-achievement .achievement-reviewer-logo.gsretail {
    height: 34px;
    margin-bottom: 6px;
  }

  .overview-achievement .achievement-message-core {
    font-size: 36px;
    line-height: 140%;
    letter-spacing: -0.36px;
  }

  .overview-achievement .achievement-message-detail {
    margin-top: 10px;
    font-size: 16px;
    letter-spacing: -0.16px;
  }

  .overview-achievement .flip-back .achievement-number-value {
    left: 40px;
    bottom: 20px;
  }

  .overview-achievement .btn-achievement {
    height: 76px;
    padding: 0 32px;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.24px;
  }
}

@media (max-width: 1599px) {
  .overview-achievement {
    padding: 140px 0 75px;
  }

  .overview-achievement .achievement-list {
    grid-template-rows: 209px 19px 104px 179px;
    gap: 15px;
    margin-top: 64px;
    padding: 0 30px;
  }

  .overview-achievement .achievement-number-value {
    font-size: 40px;
    line-height: 140%;
    letter-spacing: -0.4px;
  }

  .overview-achievement .achievement-summary {
    font-size: 15px;
    letter-spacing: unset;
  }

  .overview-achievement .achievement-anchor,
  .overview-achievement .flip-front,
  .overview-achievement .flip-back {
    padding: 24px 32px;
  }

  .overview-achievement .achievement-reviewer-logo.wonikholdings {
    height: 13px;
    margin-bottom: 13px;
  }

  .overview-achievement .achievement-reviewer-logo.genie {
    height: 21px;
    margin-bottom: 8px;
  }

  .overview-achievement .achievement-reviewer-logo.intercos {
    height: 13px;
    margin-bottom: 13px;
  }

  .overview-achievement .achievement-reviewer-logo.gsretail {
    height: 21px;
    margin-bottom: 8px;
  }

  .overview-achievement .achievement-message-core {
    font-size: 26px;
    line-height: 130%;
    letter-spacing: -0.26px;
  }

  .overview-achievement .achievement-message-detail {
    font-size: 12px;
    letter-spacing: unset;
  }

  .overview-achievement .flip-back .achievement-number-value {
    left: 24px;
    bottom: 20px;
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .overview-achievement .btn-achievement {
    margin-top: 48px;
    height: 64px;
    padding: 0 24px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }
}

@media (max-width: 768px) {
  .overview-achievement {
    padding: 80px 20px 40px;
  }

  .overview-achievement .achievement-list {
    display: block;
    margin-top: 40px;
    padding: 0;
  }

  .overview-achievement .achievement-item {
    height: 348px;
  }

  .overview-achievement .achievement-item + .achievement-item {
    margin-top: 20px;
  }

  .overview-achievement .achievement-anchor,
  .overview-achievement .flip-front,
  .overview-achievement .flip-back {
    padding: 20px 24px;
  }

  .overview-achievement .achievement-anchor::after,
  .overview-achievement .flip-front::after {
    position: absolute;
    content: '';
    right: 24px;
    bottom: 20px;
    width: 56px;
    height: 56px;
    background: url('../images/icon-card-click.svg') no-repeat center / cover;
  }

  .overview-achievement .item-flip.active {
    filter: drop-shadow(0px 2px 14px rgba(0, 0, 0, 0.04)) drop-shadow(0px 14px 34px rgba(0, 0, 0, 0.16));
  }

  .overview-achievement .item-flip.active .flip-box {
    transform: rotateY(180deg);
  }

  .overview-achievement .achievement-summary {
    margin-top: 4px;
    font-weight: 400;
    line-height: 150%;
  }

  .overview-achievement .achievement-reviewer-logo.wonikholdings {
    height: 16px;
    margin-bottom: 12px;
  }

  .overview-achievement .achievement-reviewer-logo.genie {
    height: 25px;
  }

  .overview-achievement .achievement-reviewer-logo.intercos {
    height: 17px;
    margin-bottom: 9px;
  }

  .overview-achievement .achievement-reviewer-logo.gsretail {
    height: 20px;
    margin-bottom: 8px;
  }

  .overview-achievement .achievement-message-core {
    font-size: 24px;
    letter-spacing: -0.24px;
  }

  .overview-achievement .achievement-message-detail {
    font-size: 14px;
    line-height: 150%;
  }

  .overview-achievement .achievement-number-value {
    font-size: 40px;
    letter-spacing: -0.4px;
  }

  .overview-achievement .btn-achievement {
    justify-content: center;
    width: 100%;
    height: 48px;
    margin-top: 40px;
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: -0.16px;
  }
}
